<?xml version="1.0" encoding="utf-8"?>
<ScrollView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:fresco="http://schemas.android.com/apk/res-auto"
    android:id="@+id/scrollview"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:fillViewport="true"
    android:orientation="vertical"
    android:overScrollMode="never"
    android:scrollbars="none"
>
    <RelativeLayout
        android:id="@+id/scrollLinearlayout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_1280dp"
        android:clipChildren="false"
        android:clipToPadding="false"
        android:orientation="vertical">
        <ImageView
            android:id="@+id/bg_iv"
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_1280dp"
            android:focusable="false"
            android:scaleType="fitXY"
            android:layout_alignParentTop="true" />
        <include android:id="@+id/cartoolooplayout"
                 layout="@layout/children_cartoon_loop"/>
        <com.wasu.cs.widget.HorentialFocusRecycleView
            android:id="@+id/children_model_enter"
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_184dp"
            android:layout_below="@id/cartoolooplayout"
            android:layout_marginTop="@dimen/d_36dp"
            android:focusable="true"
            android:paddingLeft="@dimen/d_90dp"
            android:paddingRight="@dimen/d_90dp"
            tools:listitem="@layout/item_children_model_enter"/>

        <android.support.v7.widget.RecyclerView
            android:id="@+id/children_home_grid"
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_564dp"
            android:layout_below="@id/children_model_enter"
            android:clipChildren="false"
            android:clipToPadding="false"
            android:descendantFocusability="afterDescendants"
            android:focusable="true"
            android:nextFocusUp="@id/children_model_enter"
            android:paddingLeft="@dimen/d_80dp"
            android:paddingRight="@dimen/d_80dp"
            android:paddingTop="@dimen/d_20dp"
            tools:listitem="@layout/item_children_home_rec"/>

    </RelativeLayout>

</ScrollView>